@charset "UTF-8";
.toggle-button.is-active span:first-child {
  transform: translateY(14px);
}

.toggle-button.is-active span:last-child {
  transform: translateY(-14px);
}

/* FOOTER STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-footer {
  position: fixed;
  right: 15px;
  bottom: 20px;
  display: flex;
  align-items: center;
  font-size: 1rem;
  padding: 5px;
}

.page-footer a {
  margin-left: 4px;
}
